<section id="posts" class="{{ class }}">
    <div class="container">

        {% set posts = entries('posts').recent().take(5).get() %}

        {% include ['anomaly.module.posts::posts/partials/posts', 'theme::posts/partials/notinstalled'] with {'posts': posts} %}

        {{ posts.links|raw }}

    </div>
</section>
